Message: Configure visualization Not Logged In (login)
 Next-in-Thread Next-in-Thread
 Next-in-Forum Next-in-Forum

None Configure visualization 

Forum: Installation and Configuration
Date: 12 Jun, 2016
From: Margot <Margot >

Hello,

Is it possible to change the configuration for the visualization (add Qt
and OpenGL) after  the installation (geant4.10.02)? I see it is in
~/bin/geant4-config and -naively- just changed to "yes" for 'have_qt' and
'have_openglx11' not seen much change...  (I expect to see at least OpenGL
in the list from "Current available graphics systems are:..." when testing
an example).

Thanks in advance,

Margot

 [ MIME part of type text/html without a name stripped ]

Inline Depth:
 1 1
 All All
Outline Depth:
 1 1
 2 2
 All All
Add message: (add)

1 Feedback: Re: Configure visualization   (Michael H. Kelsey - 12 Jun, 2016)
 Add Message Add Message
to: "Configure visualization"

 Subscribe Subscribe

This site runs SLAC HyperNews version 1.11-slac-98, derived from the original HyperNews


[ Geant 4 Home | Geant 4 HyperNews | Search | Request New Forum | Feedback ]